@charset "utf-8";
* { margin: 0; padding: 0; }
li { list-style: none; }
img { border: 0;}
a { text-decoration: none; color: #000; outline: none;     cursor: pointer;}
body { min-width: 1200px; font-family: "Microsoft yahei"; position: relative;}
input { outline: none; }
.fl {float: left;}
.fr { float: right; }
.dn { display: none; }
.wrap { width: 1200px; margin: 0 auto; overflow: hidden; }
.clear { clear: both; }
/* top */
.top{background-color: #00498b;height: 40px;line-height: 40px;}
.top p{float: left;font-size: 14px;color: #79a3c9;margin-right: 15px;}
.top p a{color: #79a3c9;margin: 0 4px;transition: 0.6s all;}
.top p a:hover{transition: 0.6s all;color: #fff;}
.search{float: left;height: 40px;position: relative;width: 40px;transition: 0.6s all;}
.search .ss{display: none;transition: 0.6s all; width: 140px;height: 24px;background: url(../images/text.png) no-repeat center;border: none;text-indent: 10px;color: #fff;font-size: 12px;margin-top: 8px;}
.search .btn{position: absolute;right: 20px;top: 50%;margin-top: -8px; width: 16px;height: 16px;background: url(../images/search.png) no-repeat center;border: none;cursor: pointer;}
.search:hover{width: 141px;transition: 0.6s all;}
.search:hover .ss{display: block;transition: 0.6s all;}
/* banner */
.banner-box{position: relative;}
.head-bg{position: absolute;top: 0;left: 0;width: 100%;background:#94243A;height: 100px;line-height: 100px;z-index: 1;}
.head{width: 1200px;margin: 0 auto;}
.logo img{display: block;margin-top: 12px;}
/*nav */
.nav { position: relative; height: 100px; line-height: 100px;  overflow: visible; }
.nav .wrap {}
.nav ul li { float: left; position: relative;}
.nav ul li a { font-size: 18px; color: #fff; padding: 0 16px; display: block; white-space: nowrap; }
.nav ul li a:hover {color: #ba7b00;}
.nav ul li.on>a {background: #3fae90; }
.nav ul li:hover dl { display: block; }
.nav dl { display: none; position: absolute; left: 0;top: 100px; z-index: 2;}
.nav dd { background: #00498b ; line-height: 40px; }
.nav dl dd a { font-weight: normal;font-size: 16px;}
.nav dd:hover { background: #ba7b00;color: #fff;  }
.nav dl dd a:hover{color: #fff;}
/*banner */
.banner {width:100%;height:720px;position:relative;overflow: hidden;}
.banner .bd { width: 1920px; position: absolute; left: 50%; margin-left: -960px; }
.banner .bd ul li img { width: 1920px;height: 720px;}
.banner .pn { width: 100%; height: 0px; position: absolute; z-index: 10; top: 50%;margin-top: -38px;}
.banner .pn .wrap { position: relative; overflow: visible;}
.banner .pn .prev, .banner .pn .next { width: 34px; height: 76px; position: absolute; top: 0; z-index: 2;filter: alpha(opacity=50);zoom: 1; -moz-opacity: 0.5; -khtml-opacity: 0.5; opacity: 0.5;}
.banner .pn .prev:hover, .banner .pn .next:hover {filter: alpha(opacity=80);zoom: 1; -moz-opacity: 0.8; -khtml-opacity: 0.8; opacity: 0.8;}
.banner .pn .prev { left: -20%; background: url(../images/banner-btn.png) left no-repeat; }
.banner .pn .next { right: -20%; background: url(../images/banner-btn.png) right no-repeat; }
/* part1 */
.part1-title{background: #00498b url(../images/part1-01.png) no-repeat center;height: 160px;}
.part1-title h5{text-align: center;font-size: 22px;color: #fff;display: table;margin: 46px auto 30px auto;}
.part1-title h5:before{content: "";padding-left: 58px;background: url(../images/part1-02.png) no-repeat left center;zoom: 1;}
.part1-title h5:after{content: "";padding-right: 58px;background: url(../images/part1-02.png) no-repeat right center;zoom: 1;}
.part1-title ul{overflow: hidden;margin-right: -34px;}
.part1-title li{float: left;margin-right: 34px;}
.part1-title li a{color: #fff;font-size: 16px;transition: 0.6s all;}
.part1-title li a:hover{color: #ba7b00;transition: 0.6s all;}
/*  */
.part1{ overflow:hidden; position:relative;margin-bottom: 60px;height: 538px;}
.part1 .hd{ overflow:hidden;  height:34px;position: absolute;bottom: 0;right: 0;}
.part1 .hd .prev,.part1 .hd .next{ display:block;  width:50px; height:34px; float:right;overflow:hidden;cursor:pointer;}
.part1 .hd .prev{background: url(../images/part1-05.png) no-repeat center;margin-right: 10px;}
.part1 .hd .next{background: url(../images/part1-06.png) no-repeat center;}
.part1 .hd ul{display: none;}
.part1 .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer;}
.part1 .hd ul li.on{ background-position:0 0; }
.part1 .bd{overflow:hidden;}
.part1 .bd ul{ overflow:hidden; zoom:1; margin-right: -45px;margin-bottom:-48px;height: 588px;  }
.part1 .bd ul li{float:left; _display:inline; overflow:hidden;margin-right: 45px;width: 370px;margin-bottom:48px;}
.part1 .bd ul li .pic{float: left; text-align:center;width: 163px;height: 213px;line-height: 213px;margin: 0 auto;border: 1px solid #dcdcdc;overflow: hidden;}
.part1 .bd ul li .pic img{vertical-align: middle;max-width: 100%;max-height: 100%;transition: 0.6s all;}
.part1 .bd ul li .pic img:hover{transition: 0.6s all;transform: scale(1.1);}
.part1 .bd ul li .tit{float: left;height: 215px;width: 200px;border: 1px solid #dcdcdc;box-sizing: border-box;border-left: none;padding: 34px 20px 15px 20px;position: relative;}
.part1 .bd ul li .tit h5{font-size: 16px;margin-bottom: 20px;}
.part1 .bd ul li .tit h5 a{color: #333333;transition: 0.6s all;}
.part1 .bd ul li .tit h5 a:hover{color: #00498b;transition: 0.6s all;}
.part1 .bd ul li .tit p{font-size: 14px;color: #666666;margin-bottom: 20px;}
.part1 .bd ul li .tit i{font-style: normal;display: block;position: absolute;bottom: 15px;left: 20px;padding-left: 20px;background: url(../images/part1-04.png) no-repeat left center;font-size: 14px;color: #7f7f7f;}
/* part2 */
.part2{background: url(../images/part2-bg.png) no-repeat center;padding: 70px 0 84px 0;height: 448px;}
.part2 .wrap{overflow: inherit;}
.title{position: relative;margin-bottom: 46px;}
.title h5{text-align: center;font-size: 26px;padding-bottom: 24px;letter-spacing: 4px;background: url(../images/title02.png) no-repeat bottom center;color: #333;}
.title a{display: block;position: absolute;right: 0;top: 10px;color: #7d7d7d;font-size: 14px;transition: 0.6s all;}
.title a:hover{color: #ba7b00;transition: 0.6s all;}
.part2 .title h5{background: url(../images/title01.png) no-repeat bottom center;color: #fff;}
.part2 .title a{color: #fff;}
.part2 .title a:hover{color: #00498b;transition: 0.6s all;}
/* 本例子css */
.part2-nr{position:relative;}
.part2-nr .hd .prev,.part2-nr .hd .next{ display:block;  width:22px; height:39px;cursor:pointer;position: absolute;top: 50%;margin-top: -20px;}
.part2-nr .hd .prev{background: url(../images/part2-left.png) no-repeat center;left: -70px;}
.part2-nr .hd .next{background: url(../images/part2-right.png) no-repeat center;right: -70px;}
.part2-nr .hd ul{display: none;}
.part2-nr .bd{}
.part2-nr .bd ul{ overflow:hidden; zoom:1;margin-right: -40px; }
.part2-nr .bd ul li{ float:left; _display:inline; overflow:hidden; text-align:center;width: 268px;height: 342px;border: 1px solid #657d91;margin-right: 40px;position: relative;}
.part2-nr .bd ul li i{position: absolute;z-index: 99; right: 12px;top: 12px;display: block;font-style: normal;font-size: 14px;color: #fff;padding-left: 20px;background: url(../images/part2-02.png) no-repeat left center;}
.part2-nr .bd ul li a{display: block;padding-top: 24px;}
.part2-nr .bd ul li .pic{width:162px; height:162px;line-height: 162px; border-radius: 50%;text-align: center;margin: 0 auto;border: 1px solid #657d91;box-sizing: border-box;overflow: hidden;}
.part2-nr .bd ul li .pic img{vertical-align: middle;max-height: 162px;max-width: 162px;border-radius: 50%;transition: 0.6s all;}
.part2-nr .bd ul li .tit{padding: 27px 18px 0 18px;}
.part2-nr .bd ul li .tit h5{font-size: 18px;color: #fff;letter-spacing: 4px;margin-bottom: 20px;}
.part2-nr .bd ul li .tit p{font-size: 14px;color: #fff;margin-bottom: 12px;}
.part2-nr .bd ul li:hover img{transition: 0.6s all;transform: scale(1.1);}
/* part3 */
/* 本例子css */
.part3{padding: 60px 0;width: 1200px;margin: 0 auto;position: relative;}
.part3 .parHd{position:relative;margin-bottom: 40px;}
.part3 .parHd ul{margin: 0 auto;overflow: hidden;display: table;}
.part3 .parHd ul li{ float:left; padding:0 30px; cursor:pointer;margin: 0 10px;font-size: 26px;color: #999999;font-weight: bold;padding-bottom: 24px;letter-spacing: 4px;}
.part3 .parHd ul li.on{color: #333;background: url(../images/title02.png) no-repeat bottom center;}

.part3-nr{position:relative;}
.part3-nr .hd{}
.part3-nr .hd .sPrev,.part3-nr .hd .sNext{position: absolute;top: 50%;margin-top: -20px; display:block;  width:22px; height:39px;overflow:hidden;cursor:pointer;}
.part3-nr .hd .sPrev{background: url(../images/part3-left.png) no-repeat center;left: -70px;}
.part3-nr .hd .sNext{background: url(../images/part3-right.png) no-repeat center;right: -70px;}
.part3-nr .hd ul{display: none;}
.part3-nr .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer;}
.part3-nr .hd ul li.on{ background-position:0 0; }
.part3-nr .bd{overflow:hidden;}
.part3-nr .bd ul{ overflow:hidden; zoom:1; margin-right: -50px;margin-bottom:-30px;}
.part3-nr .bd ul li{float:left; _display:inline; overflow:hidden;margin-right: 50px;width: 200px;height: 250px; margin-bottom:30px;position: relative;}

.part3-nr .bd ul li .pic a{display: block;position: relative;}
.part3-nr .bd ul li .pic .img{width: 200px;height: 250px;line-height: 250px;text-align: center;margin: 0 auto;background-color: #fbfbfb;}
.part3-nr .bd ul li .pic .img img{vertical-align: middle;max-width: 100%;max-height: 100%;}
.part3-nr .bd ul li .pic p{position: absolute;bottom: 0;width: 100%;height: 40px;line-height: 40px;background: url(../images/part3-02.png);text-align: center;font-size: 16px;color: #fff;}
.part3-nr .bd ul li .tit{ position: absolute;width: 100%;height: 100%;top: -250px;left: 0; background: url(../images/part3-03.png);z-index: 99;transition: 0.6s all;}
.part3-nr .bd ul li .tit a{padding: 100px 10px 10px 10px; part3-nr .bd ul li .tit a }
.part3-nr .bd ul li .tit h5{font-size: 18px;color: #fff;text-align: center;margin-bottom: 20px;}
.part3-nr .bd ul li .tit p{font-size: 14px;color: #d4d4d4;text-align: center;margin-bottom: 15px;}
.part3-nr .bd ul li .tit h4{position: absolute;bottom: 20px;text-align: center;left: 0;width: 100%;font-weight: normal;}
.part3-nr .bd ul li .tit h4 i{font-style: normal;font-size: 14px;color: #d4d4d4;padding-left: 20px; background: url(../images/part1-04.png) no-repeat left center;}
.part3-more{position: absolute;right: 0;top: -86px;}
.part3-more a{font-size: 14px;color: #7d7d7d;transition: 0.6s all;}
.part3-more a:hover{color: #ba7b00;transition: 0.6s all;}
.part3-nr .bd ul li:hover .tit{top: 0;transition: 0.6s all;}
.part3-nr .bd ul li:hover .pic p{display: none;}
/* part4 */
.part4{background: #f5f5f5 url(../images/part4-bg.png) no-repeat left bottom;padding: 66px 0 72px 0;}
.part4 ul{overflow: hidden;margin-right: -55px;margin-bottom: -50px;}
.part4 li{float: left;margin-right: 55px;margin-bottom: 50px;width: 362px;}
.part4 li a{display: block;margin-bottom: 20px;overflow: hidden;}
.part4 li a .pic{float: left;width: 60px;height: 60px;line-height: 60px;margin: 0 auto;text-align: center;background: #d9d9d9;}
.part4 li a .pic img{vertical-align: middle;transition: 0.6s all;}
.part4 li a .tit{margin-left: 84px;padding-top: 32px;background: url(../images/part4-02.png) no-repeat top left;}
.part4 li a .tit h5{font-size: 18px;color: #00498b;letter-spacing: 2px;transition: 0.6s all;}
.part4 li p{font-size: 16px;line-height: 24px;color: #323232;}
.part4 li:hover img{transition: 0.6s all;transform: scale(1.1);}
.part4 li:hover .tit h5{color: #ba7b00;transition: 0.6s all;}
/* part5 */
.part5{padding: 60px 0;}
.part5-nr{ overflow:hidden; position:relative;}
.part5-nr .hd{ overflow:hidden;height:3px;margin-top: 42px;}
.part5-nr .hd .prev,.part5-nr .hd .next{display: none;}
.part5-nr .hd ul{display: table;margin: 0 auto;overflow: hidden;}
.part5-nr .hd ul li{ float:left;  width:60px; height:3px; overflow:hidden; text-indent:-999px; cursor:pointer;background-color: #dcdcdc;margin: 0 10px;}
.part5-nr .hd ul li.on{background-color: #00498b;}

.part5-nr .bd{overflow:hidden;}
.part5-nr .bd ul{ overflow:hidden; zoom:1; margin-right: -50px;margin-bottom:-50px;}
.part5-nr .bd ul li{float:left; _display:inline; margin-right: 50px;width: 575px;height: 140px; margin-bottom:50px;background:url(../images/part5-01.png) no-repeat -510px center #f5f5f5;transition: 0.6s all;}
.part5-nr .bd ul li a{display: block;overflow:hidden;}
.part5-nr .bd ul li .time{float: left; width: 80px;height: 140px;padding-right: 15px;}
.part5-nr .bd ul li .day{font-size: 22px;color: #fff;font-weight: bold;text-align: center;margin-top: 50px;}
.part5-nr .bd ul li .year{font-size: 16px;color: #fff;text-align: center;}
.part5-nr .bd ul li .tit{padding: 30px 30px 30px 110px;}
.part5-nr .bd ul li .tit p{font-size: 16px;color: #323232;margin-bottom: 15px;}
.part5-nr .bd ul li .tit h4{font-size: 18px;color: #808080;letter-spacing: 2px;}
.part5-nr .bd ul li .tit h4 i{font-weight: normal;font-size: 14px;font-style: normal;}
.part5-nr .bd ul li:hover{background:url(../images/part5-01.png) no-repeat 0px center;transition: 0.6s all;}
.part5-nr .bd ul li:hover p{color: #fff;transition: 0.6s all;}
.part5-nr .bd ul li:hover h4{color: #fff;transition: 0.6s all;}
/* footer */
.footer{background: url(../images/footer-bg.png) no-repeat center;padding: 52px 0 60px 0;}
.footer-box{width: 1200px;margin: 0 auto;}
.footer ul{display: table;margin: 0 auto 24px auto;}
.footer li{float: left;margin: 0 7px;position: relative;cursor: pointer;}
.footer p{text-align: center;font-size: 14px;color: #fff;}
.ewm{display: none; position: absolute;bottom: 54px;width: 90px;height: 90px;left: 50%;margin-left: -45px;}
.ewm img{ max-width:90px;}
.footer li:hover .ewm{display: block;}
/* about */
.list-banner{position: relative;margin: 0 auto;width: 100%;overflow: hidden;}
.list-banner img{display: block;width: 1920px;height: 500px;margin: 0 auto;}
.position{background-color: #efefef;height: 50px;line-height: 50px;}
.position h5{float: left;font-size: 18px;color: #00498b;}
.position p{float: right;font-size: 14px;color: #808080;padding-left: 14px;background: url(../images/position.png) no-repeat left center;}
.position p a{color: #808080;transition: 0.6s all;}
.position p a:hover{color: #00498b;transition: 0.6s all;}
.list{padding: 50px 0 60px 0;}
.about{overflow: hidden;}
.about img{display: block;float: right;margin-left: 40px;margin-bottom: 40px;}
.about p{font-size: 16px;color: #333333;line-height: 34px;margin-bottom: 50px;text-indent: 32px;}
/* 教师检索 */
.t-search{padding: 40px;background-color: #fff;border: 1px solid #e5e5e5;box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.27);margin-bottom: 40px; }
.search01{margin-bottom: 24px;padding-bottom: 24px;border-bottom: 1px dashed #999999;}
.search01> * { vertical-align: middle; display: inline-block; *display: inline; *zoom: 1; }
.search01 .select-title { font-size: 12px;color: #333; }
.select-menu {border: 1px solid #dadada; width: 230px;background: url(../images/down.png) no-repeat right center; border-radius: 4px;}
.select-menu.select1 {margin-right: 110px;}
.select-menu.select2 {margin-right: 110px;}
.select-menu-div { position: relative;  height: 30px; outline: none; line-height: 30px; font-size: 12px; color: #999; background-size: 12px; }
.select-menu-input { font-family: "Microsoft yahei"; border: 0; color: #999; padding-left: 15px; width: 80%; border: 0; background: none; }
.select-menu { position: relative; }
.select-menu-ul { position: absolute; z-index: 5; width: 100%; background: #fff; left: 0; top: 35px; display: none; height: 104px; overflow-y: auto; }
.select-menu-ul li { color: #999; font-size: 12px; padding-left: 15px; line-height: 30px; text-align: left;cursor: default; }
.select-menu-ul li:hover {  background: #0d6bbc; color: #fff; }
.search02{overflow: hidden;margin-bottom: 24px;padding-bottom: 24px;border-bottom: 1px dashed #999999;position: relative;}
.search02 h5{float: left;font-size: 14px;color: #333;line-height: 30px; font-weight: normal;width: 50px;}
.search02 ul{margin-left: 50px;overflow: hidden;margin-bottom: -10px;}
.search02 ul li{float: left;margin: 0 4px 10px 4px;}
.search02 ul li a{display: block;height: 30px;line-height: 30px;padding: 0 12px;font-size: 14px;color: #333;transition: 0.6s all;}
.search02 ul li.on a{background-color: #00498b; color: #fff;}
.search02 ul li:hover a{background-color: #00498b; color: #fff;transition: 0.6s all;}
.t-search .homebx{height:80px;}
.search03 ul li a{padding: 0 10px;}
.search04 ul{overflow: hidden;margin-right: -45px;}
.search04 li{float: left;overflow: hidden;margin-right: 45px;}
.search04 li h5{float: left;font-size: 14px;color: #333;line-height: 30px; font-weight: normal;}
.search04 li .text{width: 278px;height: 30px;line-height: 30px;border: 1px solid #dadada;border-radius: 4px;text-indent: 10px;font-size: 12px;color: #323232;}
.search04 li .btn{width: 90px;height: 32px;line-height: 32px;border: none;background-color: #00498b;text-align: center;font-size: 14px;color: #fff;border-radius: 4px;cursor: pointer;}
.search04 li+li+li+li .btn{background-color: #b6b6b6;}
/* 搜索内容 */
.b-search h5{font-size: 18px;color: #00498b;padding-bottom: 10px;border-bottom: 1px solid #d2d2d2;padding-left: 34px;background: url(../images/teacher-search.png) no-repeat left top;margin-bottom: 38px;}
.b-search ul{overflow: hidden;margin-right: -40px;margin-bottom: -46px;}
.b-search li{float: left;position: relative;margin-right: 40px;margin-bottom: 46px;}
.b-search li a{display: block;width: 270px;height: 345px;border: 1px solid #e5e5e5;box-sizing: border-box;padding: 32px;transition: 0.6s all;}
.b-search li .pic{width: 162px;height: 162px;line-height: 162px;margin: 0 auto;text-align: center;overflow: hidden;border-radius: 50%;background-color: #f5f5f5;}
.b-search li .pic img{vertical-align: middle;max-width: 100%;max-height: 100%;transition: 0.6s all;border-radius: 50%;}
.b-search li .tit{margin-top: 26px;text-align: center;}
.b-search li .tit h4{font-size: 15px;color: #333333;letter-spacing: 3px;margin-bottom: 5px;}
.b-search li .tit p{font-size: 13px;color: #666666;letter-spacing: 2px;margin-bottom: 8px;}
.b-search li i{position: absolute;font-style: normal;display: block;top: 18px;right: 12px;font-size: 14px;color: #999999;padding-left: 20px;background: url(../images/part1-04.png) no-repeat left center;}
.b-search li:hover a{border: none;background-color: #00498b;transition: 0.6s all;}
.b-search li:hover a h4{color: #fff;}
.b-search li:hover a p{color: #fff;}
.b-search li:hover i{color: #fff;background: url(../images/part2-02.png) no-repeat left center;}
.b-search li:hover img{transition: 0.6s all;transform: scale(1.1);}
.fanye img{display: block;margin: 0 auto;padding-top: 30px;}
/* list */
.list-nav{border-bottom: 1px solid #00498b;margin-bottom: 30px;}
.list-nav ul{display: table;margin: 0 auto;overflow: hidden;}
.list-nav li{float: left;margin: 0 6px;}
.list-nav li a{display: block;height: 46px;line-height: 46px;padding: 0 18px;font-size: 18px;color: #333333;}
.list-nav li.on a{background-color: #00498b;color: #fff;font-weight: bold;}
.list-nav li:hover a{background-color: #00498b;color: #fff;font-weight: bold;}
.list-select{background: #f5f5f5;padding: 20px 25px;margin-bottom: 42px;}
.list-select .select{border-bottom: none;margin-bottom: 0;padding-bottom: 0;float: left;}
.list-select .select-title{font-size: 16px;font-weight: bold;}
.list-select .select-menu{width: 218px;height: 36px;line-height: 36px;border: 1px solid #e5e5e5;background:#fff url(../images/down02.png) no-repeat 192px center;margin-right: 32px;}
.list-select .select-menu-div{height: 36px;line-height: 36px;}
.search-right{float: left;}
.search-right .scope01 {float: left;margin-right: 40px;}
.search-right .scope01+.scope01{margin-right: 0;}
.scope01 .select { position: relative;z-index: 99;outline: none;}
.scope01 .select dt {position: relative;z-index: 99;display: inline-block;padding-right: 20px;overflow: hidden;font-size: 14px;line-height: 36px; cursor: pointer; white-space: nowrap;text-overflow: ellipsis;color: #333;outline: none;background: url(../images/down02.png) no-repeat right center;}
.scope01 .select dd {position: absolute;top: 36px;left: 0;display: none;background: #fff;width: 100%;border: 1px solid #f0f0f0;}
.scope01 .select dd ul {max-height: 250px;padding: 4px;overflow: auto;}
.scope01 .select dd ul li a {display: block;padding: 0 2px;font-size: 12px;line-height: 30px;color: #666;}
.scope01 .select dd ul li a:hover {background: #d6d6d6;}
/* 列表 */
.list-nr ul{margin-bottom: -15px;padding-bottom: -15px;}
.list-nr li{margin-bottom: 15px;padding-bottom: 15px;border-bottom: 1px solid #eaeaea;}
.list-nr li a{display: block;overflow: hidden;}
.list-nr p{float: left;font-size: 16px;color: #333;width: 80%;transition: 0.6 all;padding-left: 14px;background: url(../images/list01.png) no-repeat left 6px;word-break: break-word;word-break: break-all;}
.list-nr b{float: left;display: block;font-size: 14px;color: #333333;font-weight: normal; padding-left: 28px;}
.list-nr i{float: right;display: block;font-size: 14px;color: #808080;font-style: normal;}
.list-nr li:hover p{color: #00498b;transition: 0.6 all;}
/* 学科列表 */
.subject{margin-bottom: 46px;}
.subject-title{height: 50px;line-height: 50px;background-color: #f4f4f4;margin-bottom: 22px;}
.subject-title h5{background: url(../images/subject01.png) no-repeat left center;width: 220px;padding-right: 25px;font-size: 18px;color: #fff;text-align: center;}
.subject ul{overflow: hidden;margin-bottom: -22px;}
.subject li{width: 25%;float: left;margin-bottom: 22px;}
.subject li a{display: block; padding:0 14px;background: url(../images/subject02.png) no-repeat left center;font-size: 16px;color: #4c4c4c;transition: 0.6s all;}
.subject li a:hover{color: #00498b;transition: 0.6s all;}
/* 学院列表 */
.list-college ul{overflow: hidden;margin-right: -40px;margin-bottom: -40px;}
.list-college li{float: left;margin-right: 40px;margin-bottom: 40px;position: relative;}
.list-college a{display: block;width: 270px;height: 284px;background-color: #fbfbfb;padding: 24px 35px 40px 35px;box-sizing: border-box;}
.list-college .pic{width: 105px;height: 105px;margin: 0 auto;}
.list-college .pic img{display: block;}
.list-college li p{margin-top: 20px;font-size: 20px;line-height: 32px;color: #363636;text-align: center;height: 64px;}
.list-college li i{font-style: normal;display: block;position: absolute;bottom: 40px;width: 200px;text-align: center;font-size: 22px;color: #b2b2b2;}
.list-college li:hover p{color: #00498b;}
/* 信息统计 */
/* 本例子css */
.information{}
.information .hd{position:relative;margin-bottom: 24px; }
.information .hd ul{overflow: hidden;border-top: 1px solid #d9d9d9;height: 88px;}
.information .hd ul li{ float:left;width: 20%; cursor:pointer;border-bottom: none;box-sizing: border-box;text-align: center;padding-bottom: 10px;}
.information .hd ul li+li+li+li+li{border-right: 1px solid #d9d9d9;}
.information .hd i{display: block;font-style: normal;border-left: 1px solid #d9d9d9;font-size: 16px;color: #575757; background:#f6f6f6;line-height:67px;border-bottom:2px solid #00498b;}
.information .hd ul li.on{background: url(../images/information01.png) no-repeat center bottom;}
.information .hd ul li.on i{background-color: #00498b;color: #fff;}